<?php

//-----Если не index.php-----//
if ($_SERVER['PHP_SELF'] != '/index.php') {
echo '<div class="podmenu">
<img src="'.$HOME.'/images/home.png" alt="home" title="На главную" /> <a href="'.$HOME.'">На Главную</a></div>';
}




$rek = mysql_result(mysql_query("SELECT COUNT(id) FROM `ads` WHERE `time_srok` > '".time()."' and `tip` = '1'"),0);
$sql_rek = mysql_query("SELECT * FROM `ads` WHERE `time_srok` > '".time()."' and `tip` = '1' ORDER BY rand() ");

##Блок рекламы
if($rek != 0) {
echo '<div class="divrek">';
while($sql = mysql_fetch_assoc($sql_rek)){
echo '<a href="'.$sql['url'].'"><img src="'.$HOME.'/images/rr.png" alt="*" title="Реклама" /> ';
echo '<font color="'.$sql['color'].'">'; 
if($sql['b'] == 1) echo '<b>'; 
if($sql['i'] == 1) echo '<i>';
echo $sql['name'];
if($sql['i'] == 1) echo '</i>';
if($sql['b'] == 1) echo '</b>'; 
echo '</font>';
echo '</a>';
if($rek > 1) echo '<br/>';
}

echo '</div>';
}

/* Переменная вывода настроек сайта */
$sql = mysql_fetch_assoc(mysql_query("SELECT * FROM `settings` WHERE `id` = '1'"));
//-----Выводим копирайт-----//
echo '<div class="footer">Ген. '.round(microtime(1) - $t, 4).' сек.<br>';
$users = mysql_query("SELECT * FROM `users` ORDER BY `id` DESC LIMIT 1");
while($newus = mysql_fetch_assoc($users))
{
echo 'Последный: '.nick($newus['id']).'</br>';
}


echo '<div class="foot-in"><a href="http://justwm.ru/"> JustWM.ru</a></br>';
echo '<div class="left"><a href="http://keotop.ru/go?get=27">
<img src="http://keotop.ru/count/image/27" alt="Keotop.Ru  - Рейтинг мобильных сайтов" />
</a><a href="http://firetop.su/go/2148"><img src="http://firetop.su/image/2148" alt="FireTop.su"/></a><a href="http://newstats.ru/go?get=19">
<img src="http://newstats.ru/count/image/19" alt="Топ рейтинг NewStats.ru" />
</a>
</div>';
if (isset($_SERVER["HTTP_USER_AGENT"]) and preg_match(
	'#linux|bsd|x11|unix|macos|macintosh|#i', $_SERVER["HTTP_USER_AGENT"]))
{
echo '<a href="/?version=web"> Полная версия</a>';	
}
##Счетчики
echo '</div></div></div></body></html>';
?>